.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 513px;
	border-style: none;
	border-color: #000000;
	padding-bottom: 247px;
	margin-left: auto;
	margin-right: auto;
	background: #FFFFFF url("../images/muelas%20colores.jpg") no-repeat left top;
}

#u793
{
	z-index: 3;
	width: 154px;
	height: 69px;
	-webkit-transform: matrix(0.9994,0.0349,-0.0349,0.9994,1,-3);
	-ms-transform: matrix(0.9994,0.0349,-0.0349,0.9994,1,-3);
	-o-transform: matrix(0.9994,0.0349,-0.0349,0.9994,1,-3);
	transform: matrix(0.9994,0.0349,-0.0349,0.9994,1,-3);
	position: relative;
	margin-right: -10000px;
	margin-top: 236px;
	left: 128px;
}

#u649
{
	z-index: 2;
	width: 154px;
	height: 69px;
	-webkit-transform: matrix(0.9848,-0.1736,0.1736,0.9848,-5,14);
	-ms-transform: matrix(0.9848,-0.1736,0.1736,0.9848,-5,14);
	-o-transform: matrix(0.9848,-0.1736,0.1736,0.9848,-5,14);
	transform: matrix(0.9848,-0.1736,0.1736,0.9848,-5,14);
	position: relative;
	margin-right: -10000px;
	margin-top: 444px;
	left: 371px;
}

#pu924
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 545px;
}

#u924
{
	z-index: 6;
	width: 405px;
	height: 90px;
	margin-left: 61px;
	position: relative;
}

#u886
{
	z-index: 4;
	width: 154px;
	height: 69px;
	-webkit-transform: matrix(0.9994,0.0349,-0.0349,0.9994,1,-3);
	-ms-transform: matrix(0.9994,0.0349,-0.0349,0.9994,1,-3);
	-o-transform: matrix(0.9994,0.0349,-0.0349,0.9994,1,-3);
	transform: matrix(0.9994,0.0349,-0.0349,0.9994,1,-3);
	margin-left: 1px;
	margin-top: 149px;
	margin-bottom: 3px;
	position: relative;
}

#u887
{
	z-index: 5;
	width: 173px;
	height: 69px;
	-webkit-transform: matrix(0.9877,-0.1564,0.1564,0.9877,-4,14);
	-ms-transform: matrix(0.9877,-0.1564,0.1564,0.9877,-4,14);
	-o-transform: matrix(0.9877,-0.1564,0.1564,0.9877,-4,14);
	transform: matrix(0.9877,-0.1564,0.1564,0.9877,-4,14);
	margin-left: 206px;
	margin-top: 63px;
	margin-bottom: 13px;
	position: relative;
}

.ie #u793,.ie #u649,.ie #u924,.ie #u886,.ie #u887
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

